[Startup]
AppName=
FreeDiskSpace=479

[ISUPDATE]
UpdateURL=

[InitialSettings]
Driver=2
DRIVERNAME1=GDI
DRIVERNAME2=SPLC
INS_SII_1=se8cins.sii
INS_SII_2=se8bins.sii
LANG_SII=se8lang.sii
DLL_ISUSR32=_isusr32.dll
